<mat-toolbar color='primary'>
  <span>Controle Financeiro</span>
  <span class = "spacer"></span>

  <div *ngIf="emailUsuarioLogado" fxLayout = "row" fxLayoutGap="30px" fxLayoutAlign="ender cent">
    <div>
      Olá {{emailUsuarioLogado}}
    </div>
  </div>

  <div>
    <button type = "button" mat mat-raised-button (click)="EfetuarLogout()">Logout</button>
  </div>
</mat-toolbar>
